@import url('//fastly.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@import url('//fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');
@import url('//fonts.googleapis.com/earlyaccess/nanumbrushscript.css');
/*@import url('//fonts.googleapis.com/earlyaccess/nanumgothic.css');*/
@import url('//fonts.googleapis.com/earlyaccess/nanumgothiccoding.css');
@import url('//fonts.googleapis.com/earlyaccess/nanumpenscript.css');
@import url('//webfontworld.github.io/goodchoice/Jalnan.css');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

/* https://wess.tistory.com */
/*¼¼¹æ°íµñ*/

@font-face {
    font-family: 'SebangGothic';
    src: url('//fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'SebangGothic';
    src: url('//fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}



@font-face {
    font-family: 'Ansungtangmyun';
    font-weight: normal;
    font-style: normal;
    src: url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-Bold.eot');
    src: url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-Bold.eot?#iefix') format('embedded-opentype'),
         url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-Bold.woff2') format('woff2'),
         url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-Bold.woff') format('woff'),
         url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-Bold.ttf') format("truetype");
    font-display: swap;
} 

@font-face {
    font-family: 'AnsungtangmyunEsg';
    font-weight: normal;
    font-style: normal;
    src: url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-ESG.eot');
    src: url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-ESG.eot?#iefix') format('embedded-opentype'),
         url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-ESG.woff2') format('woff2'),
         url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-ESG.woff') format('woff'),
         url('//fastly.jsdelivr.net/gh/webfontworld/nongshim/Ansungtangmyun-ESG.ttf') format("truetype");
    font-display: swap;
} 

@font-face {
 font-family: 'NanumSquare';
 src: url(../font/NanumSquareR.eot);
 src: url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareR.woff) format('woff'),
   url(../font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareLight';
 src: url(../font/NanumSquareL.eot);
 src: url(../font/NanumSquareL.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareL.woff) format('woff'),
   url(../font/NanumSquareL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareExtraBold';
 src: url(../font/NanumSquareEB.eot);
 src: url(../font/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareEB.woff) format('woff'),
   url(../font/NanumSquareEB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquareBold';
 src: url(../font/NanumSquareB.eot);
 src: url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareB.woff) format('woff'),
   url(../font/NanumSquareB.ttf) format('truetype');
}

@font-face {
 font-family: 'NanumSquareRound';
 src: url(../font/NanumSquareRound/NanumSquareRoundR.eot);
 src: url(../font/NanumSquareRound/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),
   url(../font/NanumSquareRound/NanumSquareRoundR.woff2) format('woff2'),
   url(../font/NanumSquareRound/NanumSquareRoundR.woff) format('woff'),
   url(../font/NanumSquareRound/NanumSquareRoundR.ttf) format('truetype');
}

@font-face {
    font-family: 'GmarketSansLight';
    src: url('../font/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('../font/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('../font/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:700;
    src: local('SpoqaHanSansNeo-Bold'),
    url('../font/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Bold.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:600;
    src: local('SpoqaHanSansNeo-Medium'),
    url('../font/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Medium.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:400;
    src: local('SpoqaHanSansNeo-Regular'),
    url('../font/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Regular.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:300;
    src: local('SpoqaHanSansNeo-Light'),
    url('../font/SpoqaHanSansNeo-Light.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Light.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'SpoqaHanSansNeo';
    font-weight:100;
    src: local('SpoqaHanSansNeo-Thin'),
    url('../font/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
    url('../font/SpoqaHanSansNeo-Thin.woff') format('woff'),
    url('../font/SpoqaHanSansNeo-Thin.ttf') format('truetype');
}